Bug 1194264 - Upgrade to new upstream version
Summary: Upgrade to new upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-simplevisor
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adrien Devresse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-19 12:47 UTC by lionel.cons
Modified: 2015-11-12 00:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-11 18:23:28 UTC
Type: Bug


Attachments (Terms of Use)

Description lionel.cons 2015-02-19 12:47:24 UTC
The latest version of python-simplevisor in PyPI is now 1.1.

This is the version to use everywhere. Please upgrade in Fedora and EPEL 5, 6 & 7.

Comment 1 Adrien Devresse 2015-03-31 17:43:35 UTC
Hi Lionel,

The updated has been pushed to testing and rawhide.

https://admin.fedoraproject.org/updates/python-simplevisor

Comment 2 Fedora Update System 2015-04-28 17:33:04 UTC
stompclt-1.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/stompclt-1.3-1.el7

Comment 3 Fedora Update System 2015-04-28 17:39:08 UTC
stompclt-1.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/stompclt-1.3-1.fc21

Comment 4 Fedora Update System 2015-04-28 17:46:42 UTC
stompclt-1.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/stompclt-1.3-1.fc20

Comment 5 Adrien Devresse 2015-04-28 17:47:39 UTC
Hi Lionel,

This is done.

pushed on EPEL6/7 F20/21/rawhide

Comment 6 Adrien Devresse 2015-04-28 17:48:51 UTC
please forgive the wrong ticket number association for the build ... heavy day...

ticket solved anyway

Comment 7 Fedora Update System 2015-11-11 18:23:26 UTC
stompclt-1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-11-12 00:49:14 UTC
stompclt-1.3-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.